html {
    height: 100%
}

body {
    color: #000;
    font-family: Noto Sans JP,Roboto,sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.5;
    overflow-x: hidden;
    position: relative;
    -webkit-font-smoothing: antialiased
}

a {
    color: #fff;
    text-decoration: none
}

a:hover {
    text-decoration: underline
}

img {
    display: block
}

ul {
    list-style: none
}

.sp,.tb-header {
    display: none
}

@media (max-width: 1024px) {
    .pc {
        display:none
    }

    .tb-header {
        display: block
    }
}

@media (max-width: 780px) {
    .sp {
        display:block
    }
}

.title {
    margin-bottom: 40px
}

@media (max-width: 780px) {
    .title {
        margin-bottom:20px
    }
}

.title h2 {
    color: #000;
    font-size: 40px;
    font-weight: 500;
    position: relative;
    text-align: center
}

@media (max-width: 780px) {
    .title h2 {
        font-size:24px
    }
}

.title h2 span {
    color: #fda900;
    display: block;
    font-size: 15px;
    letter-spacing: 1.5px;
    margin-bottom: 8px
}

@media (max-width: 780px) {
    .title h2 span {
        font-size:10px
    }
}

header {
    background: #fda900;
    height: 100vh;
    left: 0;
    position: fixed;
    width: 240px
}

@media (max-width: 1024px) {
    header {
        height:100%
    }
}

header nav {
    height: 100%;
    overflow: hidden
}

header nav,header nav .logo {
    position: relative;
    width: 100%
}

header nav .logo {
    background: #000;
    height: 16%
}

header nav .logo img {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 64%
}

header nav .linksArea {
    display: -webkit-box;
    display: flex;
    height: 84%;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-content: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    margin-top: 30px
}

header nav .links {
    text-align: center;
    width: 100%
}

header nav .links li {
    position: relative
}

header nav .links li:not(:last-of-type) {
    margin-bottom: 70px
}

header nav .links li a:before {
    content: "";
    cursor: pointer;
    left: 0;
    position: absolute
}

header nav .links li:first-of-type a:before {
    background: url(../images/icon-report.svg) no-repeat 50%;
    background-size: 40px 40px;
    height: 40px;
    top: -30px;
    width: 100%
}

header nav .links li:nth-of-type(2) a:before {
    background: url(../images/icon-shukyaku.svg) no-repeat 50%;
    background-size: 40px 34px;
    height: 34px;
    top: -30px;
    width: 100%
}

header nav .links li:nth-of-type(3) a:before {
    background: url(../images/icon-cvr.svg) no-repeat 50%;
    background-size: 40px;
    height: 40px;
    top: -37px;
    width: 100%
}

header nav .links li:nth-of-type(4) a:before {
    background: url(../images/icon-senryaku.svg) no-repeat 50%;
    background-size: 40px 46px;
    height: 46px;
    top: -43px;
    width: 100%
}

header nav .links li:last-of-type a:before {
    background: url( "../images/icon-creative.svg") no-repeat 50%;
    background-size: 40px;
    height: 40px;
    top: -36px;
    width: 100%
}

header nav .links li a {
    color: #000;
    display: block;
    font-size: 19px;
    padding-top: 10px
}

header nav .links-btn {
    margin: 13% 0 15px
}

header nav .links-btn a {
    background: #000;
    border-radius: 50px;
    display: block;
    font-size: 17px;
    height: 40px;
    letter-spacing: .85px;
    line-height: 40px;
    margin: 0 auto;
    text-align: center;
    width: 180px
}

header nav .links-btn a:first-of-type {
    margin-bottom: 10%
}

header nav .share {
    display: block;
    text-align: center;
    width: 100%
}

header nav .share p {
    font-size: 13px;
    margin-bottom: 10px
}

header nav .share a {
    display: inline-block;
    margin: 0 6px
}

@media (max-width: 1024px) {
    header {
        background:#fff;
        position: relative;
        width: 100%
    }

    header .tb-header__logoArea {
        display: -webkit-box;
        display: flex;
        width: 90%;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
        margin: 0 auto;
        padding: 13px 0
    }

    header .tb-header__share a:first-of-type {
        margin-right: 20px
    }

    header .tb-header__menu {
        background: #fda900;
        height: 50px
    }

    header .tb-header__menu ul {
        display: -webkit-box;
        display: flex;
        height: 100%;
        width: 90%;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        gap: 0 80px;
        margin: 0 auto
    }

    header .tb-header__menu ul li a {
        color: #000;
        font-size: 15px
    }
}

@media (max-width: 780px) {
    header .tb-header__menu ul {
        -webkit-box-pack:justify;
        gap: 0;
        justify-content: space-between
    }
}

.tb-fixd {
    display: none
}

@media (max-width: 1024px) {
    .tb-fixd {
        display:-webkit-box;
        display: flex;
        width: 100%;
        -webkit-box-pack: center;
        bottom: 0;
        gap: 0 30px;
        justify-content: center;
        position: fixed;
        transition: .5s;
        z-index: 999
    }

    .tb-fixd>div {
        background: #298450;
        background: linear-gradient(0deg,#298450,#1aac57 67%,#1aac57);
        width: 40%
    }

    .tb-fixd>div,.tb-fixd>div:last-of-type {
        border-radius: 8px 8px 0 0;
        font-size: 16px;
        font-weight: 500;
        height: 60px;
        letter-spacing: 1.5px;
        line-height: 60px;
        position: relative;
        text-align: center
    }

    .tb-fixd>div:last-of-type {
        background: #ec7e30;
        background: linear-gradient(180deg,#ec7e30,#db5b00 67%,#db5b00)
    }

    .tb-fixd>div:before {
        border-right: 2px solid #fff;
        border-top: 2px solid #fff;
        content: "";
        display: block;
        height: 11px;
        margin-top: -3px;
        position: absolute;
        right: 30px;
        top: 50%;
        transform: rotate(45deg);
        width: 11px
    }

    .tb-fixd.hidden {
        opacity: 0;
        visibility: hidden
    }

    .tb-fixd a {
        display: block;
        margin-left: -10px
    }
}

@media (max-width: 780px) {
    .tb-fixd {
        gap:0 10px
    }

    .tb-fixd>div {
        width: calc(50% - 10px)
    }

    .tb-fixd>div:before {
        height: 8px;
        right: 20px;
        width: 8px
    }
}

.main {
    margin-left: auto;
    min-height: 100vh;
    width: calc(100% - 240px)
}

@media (max-width: 1024px) {
    .main {
        width:100%
    }
}

.main .inner {
    margin: 0 auto;
    max-width: 1100px;
    padding-top: 80px;
    width: 90%
}

@media (max-width: 780px) {
    .main .inner {
        padding:30px 0
    }
}

.main .inner .articalArea {
    margin-bottom: 90px;
    padding: 0 5%
}

@media (max-width: 1024px) {
    .main .inner .articalArea {
        margin-bottom:40px;
        padding: 0
    }
}

@media (max-width: 780px) {
    .main .inner .articalArea {
        padding:0 10px
    }
}

.main .inner .articalArea .articalList {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    gap: 30px 35px
}

@media (max-width: 780px) {
    .main .inner .articalArea .articalList {
        gap:30px 0
    }
}

.main .inner .articalArea .articalList li:hover .textArea__intro {
    text-decoration: underline
}

.main .inner .articalArea .articalList li {
    border-bottom: 1px solid #828282;
    padding-bottom: 40px;
    position: relative;
    width: calc(33.33333% - 24px)
}

@media (max-width: 780px) {
    .main .inner .articalArea .articalList li {
        width:100%
    }

    .main .inner .articalArea .articalList li .eyecatch {
        height: 215px
    }

    .main .inner .articalArea .articalList li .eyecatch picture {
        display: block;
        height: 100%;
        width: 100%
    }

    .main .inner .articalArea .articalList li .eyecatch img {
        height: 100%;
        object-fit: cover
    }
}

.main .inner .articalArea .articalList li .logo {
    background: #fff;
    height: 64px;
    margin: -30px auto 7px;
    position: relative;
    width: 85%
}

@media (max-width: 780px) {
    .main .inner .articalArea .articalList li .logo {
        height:63px
    }
}

.main .inner .articalArea .articalList li .logo img {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 90%
}

@media (max-width: 780px) {
    .main .inner .articalArea .articalList li .logo img {
        max-width:240px
    }
}

.main .inner .articalArea .articalList li .textArea {
    font-weight: 500;
    padding: 0 20px
}

.main .inner .articalArea .articalList li a {
    color: #000
}

.main .inner .articalArea .articalList li a:hover {
    text-decoration: underline
}

.main .inner .articalArea .articalList li .textArea__intro {
    line-height: 1.78;
    margin-bottom: 15px
}

.main .inner .articalArea .articalList li .textArea__tag {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    gap: 7px 5px
}

.main .inner .articalArea .articalList li .textArea__tag a {
    background: #fda900;
    border: 1px solid #fda900;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    padding: 6px 10px;
    position: relative;
    transition: .3s;
    z-index: 10
}

.main .inner .articalArea .articalList li .textArea__tag a:hover {
    background: #fff;
    border: 1px solid #fda900;
    color: #fda900;
    text-decoration: none;
    text-decoration: none!important;
    transition: .3s
}

@media (max-width: 780px) {
    .main .inner .articalArea .articalList li .textArea__tag a {
        font-size:15px
    }
}

.main .inner .articalArea .articalList li .textArea__day {
    bottom: 6px;
    font-size: 15px;
    margin-top: 12px;
    position: absolute;
    right: 0;
    text-align: right
}

@media (max-width: 780px) {
    .main .inner .articalArea .articalList li .textArea__day {
        font-size:13px;
        margin-top: 15px
    }
}

.artical-link {
    border-bottom: 1px solid #828282;
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%
}

.ftArea {
    background: #000;
    color: #fff
}

.ftArea-inner {
    display: -webkit-box;
    display: flex;
    margin: 0 auto;
    max-width: 1010px;
    padding: 50px 0;
    width: 90%
}

@media (max-width: 780px) {
    .ftArea-inner {
        flex-wrap:wrap;
        padding: 55px 0 50px
    }
}

.ftArea-links {
    border-right: 1px solid #fff;
    width: 60%
}

@media (max-width: 780px) {
    .ftArea-links {
        border-bottom:1px solid #fff;
        border-right: none;
        margin-bottom: 40px;
        padding-bottom: 35px;
        width: 100%
    }
}

.ftArea-links .logo {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    gap: 0 70px;
    margin-bottom: 30px
}

@media (max-width: 780px) {
    .ftArea-links .logo {
        -webkit-box-pack:justify;
        justify-content: space-between
    }

    .ftArea-links .logo img {
        width: 160px
    }
}

.ftArea-links .logo .sns a {
    display: inline-block;
    fill: #fff
}

.ftArea-links .logo .sns a:first-of-type svg {
    height: 20px;
    margin-right: 13px;
    width: 25px
}

.ftArea-links .logo .sns a:last-of-type svg {
    height: 22px;
    width: 22px
}

.ftArea-links .menu {
    display: -webkit-box;
    display: flex;
    margin-bottom: 50px
}

@media (max-width: 780px) {
    .ftArea-links .menu {
        display:block;
        margin-bottom: 15px
    }
}

.ftArea-links .menu__link {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    gap: 15px 20px;
    margin-right: 25px;
    width: 55%
}

@media (max-width: 780px) {
    .ftArea-links .menu__link {
        width:100%
    }
}

.ftArea-links .menu__link a {
    font-size: 16px
}

@media (max-width: 780px) {
    .ftArea-links .menu__btn {
        margin:40px 0
    }
}

.ftArea-links .menu__btn li a {
    background: #fff;
    border-radius: 50px;
    color: #000;
    display: block;
    font-size: 16px;
    font-weight: 500;
    height: 31px;
    line-height: 31px;
    margin: 0 auto;
    text-align: center;
    width: 144px
}

@media (max-width: 780px) {
    .ftArea-links .menu__btn li a {
        height:50px;
        line-height: 50px;
        width: 230px
    }
}

.ftArea-links .menu__btn li:first-of-type a {
    margin: 0 auto 15px
}

@media (max-width: 780px) {
    .ftArea-links .menu__btn li:first-of-type a {
        margin:0 auto 27px
    }
}

.ftArea-links .menu .sp-link {
    text-align: center
}

.ftArea-links .menu .sp-link li {
    display: inline-block;
    margin: 0 10px
}

.ftArea-links .menu .sp-link li a {
    font-size: 14px
}

@media (max-width: 780px) {
    .ftArea-links .copyright {
        text-align:center
    }
}

.ftArea-company {
    margin-left: 9%;
    width: 31%
}

@media (max-width: 780px) {
    .ftArea-company {
        margin-left:0;
        width: 100%
    }
}

.ftArea-company .logo {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: end;
    align-items: flex-end;
    gap: 0 10px;
    margin-bottom: 25px
}

.ftArea-company .text {
    line-height: 1.5;
    margin-bottom: 30px
}

.ftArea-company a {
    border: 1px solid #fff;
    border-radius: 50px;
    color: #fff;
    display: block;
    height: 41px;
    line-height: 41px;
    margin: 0 auto;
    text-align: center;
    width: 183px
}

@media (max-width: 780px) {
    .ftArea-company a {
        height:50px;
        line-height: 50px;
        width: 230px
    }
}

.pagination {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    align-items: center;
    justify-content: center;
    -webkit-box-align: center;
    gap: 0 7px;
    margin-top: 50px
}

@media (max-width: 780px) {
    .pagination {
        margin-top:30px
    }
}

.pagination li a {
    background: #fda900;
    border-radius: 50%;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: 500;
    height: 33px;
    line-height: 33px;
    text-align: center;
    width: 33px
}

.pagination li a.arrow-l,.pagination li a.arrow-r {
    background: url(//22463062.fs1.hubspotusercontent-na1.net/hubfs/22463062/raw_assets/public/kuwasi-no-theme/images/arrow01.png) no-repeat;
    background-size: 100%;
    border-radius: 0;
    height: 16px;
    width: 9px
}

.pagination li a.arrow-l {
    margin-right: 5px
}

.pagination li a.arrow-r {
    margin-left: 5px;
    transform: scaleX(-1)
}

.pagination li a.active {
    background: #ededed;
    color: #000
}

.pagination li a.arrow-first,.pagination li a.arrow-last {
    background: url(//22463062.fs1.hubspotusercontent-na1.net/hubfs/22463062/raw_assets/public/kuwasi-no-theme/images/arrow.png) no-repeat;
    background-size: 100%;
    border-radius: 0;
    height: 14px;
    width: 15px
}

.pagination li a.arrow-last {
    margin-left: 5px;
    transform: scaleX(-1)
}

.home-more-button {
    background: #fda900;
    border-radius: 50px;
    color: #fff;
    display: block;
    font-size: 17px;
    height: 45px;
    line-height: 45px;
    margin: 50px auto;
    text-align: center;
    width: 215px
}

.home-more-button a {
    display: block
}

.artical-wrap .main-column .postArea img {
    margin: 40px auto;
    width: 100%!important;
    }

@media (max-width: 780px) {
    .artical-wrap .main-column .postArea img {
        margin:30px 0 50px;
        width: 100%
    }
}

a.cta_button{-moz-box-sizing:content-box !important;-webkit-box-sizing:content-box !important;box-sizing:content-box !important;vertical-align:middle}.hs-breadcrumb-menu{list-style-type:none;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px}.hs-breadcrumb-menu-item{float:left;padding:10px 0px 10px 10px}.hs-breadcrumb-menu-divider:before{content:'›';padding-left:10px}.hs-featured-image-link{border:0}.hs-featured-image{float:right;margin:0 0 20px 20px;max-width:50%}@media (max-width: 568px){.hs-featured-image{float:none;margin:0;width:100%;max-width:100%}}.hs-screen-reader-text{clip:rect(1px, 1px, 1px, 1px);height:1px;overflow:hidden;position:absolute !important;width:1px}